ncurses_pnoutrefresh
ncurses_putp
Ncurses Functions
PHP Manual

# ncurses_prefresh

(PHP 4 >= 4.3.0, PHP 5 < 5.3.0, PECL ncurses >= 1.0.0)

ncurses_prefresh — Copies a region from a pad into the virtual screen

### Description

int ncurses_prefresh ( resource `$pad` , int `$pminrow` , int `$pmincol` , int `$sminrow` , int `$smincol` , int `$smaxrow` , int `$smaxcol` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`pad`

`pminrow`

`pmincol`

`sminrow`

`smincol`

`smaxrow`

`smaxcol`

ncurses_pnoutrefresh
ncurses_putp
Ncurses Functions
PHP Manual